Summary: 	Appfinder for the XFce4 Desktop Environment
Name: 		xfce4-appfinder
Version: 	4.10.0
Release: 	1%{?_dist_release}

Group: 		User Interface/Desktops
License:	GPLv2+
URL: 		http://www.xfce.org/

Source0: 	http://www.xfce.org/archive/xfce-%{version}/src/%{name}-%{version}.tar.bz2

BuildRoot: 	%{_tmppath}/%{name}-%{version}-root
BuildRequires:  garcon-devel >= 0.1.2
BuildRequires:  glib2-devel >= 2.16.0
BuildRequires:  gtk2-devel >= 2.14.0
BuildRequires: 	libxfce4ui-devel >= 4.10.0
BuildRequires: 	libxfce4util-devel >= 4.10.0
BuildRequires: 	xfconf-devel >= 4.10.0
BuildRequires:  pkgconfig

%description
xfce-appfinder shows system wide installed applications

%prep
%setup -q

%build
%configure --enable-silent-rules
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT mandir=%{_mandir}
%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-,root,root)
%doc README TODO ChangeLog NEWS COPYING AUTHORS
%{_bindir}/*
%{_datadir}/applications/*.desktop

%changelog
* Thu Jun 07 2012 Yoji TOYODA <bsyamato@sea.plala.or.jp> - 4.10.0-1
- new upstream release

* Sat Apr  2 2011 Ryoichi INAGAKI <ryo1@bc.wakwak.com> - 4.8.0-1
- new upstream release

* Sun May 23 2010 Ryoichi INAGAKI <ryo1@bc.wakwak.com> - 4.6.2-1
- new upstream release
- built with new toolchain
- fixed changelog

* Sat May 23 2009 Ryoichi INAGAKI <ryo1@bc.wakwak.com> - 4.6.1-1
- new upstream release

* Mon Oct 27 2008 Shu KONNO <owa@bg.wakwak.com> 4.4.2-2vl5
- applied new versioning policy

* Sun Dec 23 2007 UECHI Yasumasa <uechi@potaway.net> 4.4.2-1vl2
- new upstream release.

* Sun Jul 29 2007 UECHI Yasumasa <uechi@potaway.net> 4.4.1-1vl2
- build for VineSeed

* Sat Jul 28 2007 UECHI Yasumasa <uechi@potaway.net> 4.4.1-1vl1
- new upstream version

* Sat Dec 10 2005 UECHI Yasumasa <uechi@potaway.net> 4.2.3-1vl1
- new upstream release

* Mon Jun 13 2005 UECHI Yasumasa <uechi@potaway.net> 4.2.2-1vl2
- new upstream release

* Thu Mar 31 2005 UECHI Yasumasa <uechi@potaway.net> 4.2.1-1vl2
- new upstream release

* Sun Jan 23 2005 UECHI Yasumasa <uechi@potaway.net> 4.2.0-1vl2
- initial release for VineSeedPlus

